﻿@font-face {
    font-family: Montserrat;
    src: url(fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: Roboto-Regular;
    src: url('fonts/roboto-regular.ttf') format('truetype');
}

@font-face {
    font-family: Roboto-Light;
    src: url('fonts/roboto-light.ttf') format('truetype');
}

@font-face {
    font-family: Licorice;
    src: url('fonts/licorice-regular.ttf') format('truetype');
}


*, *:before, *::after {
    padding: 0;
    margin: 0;
}

* {
    margin: 0;
    padding: 0;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */

    cursor: pointer;
}

::-webkit-scrollbar {
    width: 2px;
}

::-webkit-scrollbar-track {
    background: #aaa;
    width: 1px;
}

::-webkit-scrollbar-thumb {
    background: #323e6f;
    width: 2px;
}





body {
    cursor: pointer;
    font-family: Montserrat;
    font-size: 2rem;
    color: white;
    overflow: hidden;
}


.container3240x1920 {
    height: 1920px;
    width: 3240px;
    position: absolute;
    top: 0;
    left: 0;
    background: #363a58;
}


    .container3240x1920 form {
        height: 100%;
        width: 100%;
    }


.dvBGOverride {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}

    .dvBGOverride .dvBGOverride_over {
        background: #000;
        width: 100%;
        height: 100%;
        position: absolute;
        opacity: 0.5;
        z-index: 5;
    }

    .dvBGOverride .dvBGOverride_img {
        width: 100%;
        height: 100%;
        position: absolute;
    }
    .dvBGOverride .dvBGOverride_imgHome {
        width: 100%;
        height: 100%;
        position: absolute;
    }


.dvMain {
    position: relative;
    z-index: 2;
}








a {
    text-decoration: none;
    color: white;
}

.hand {
    cursor: pointer;
}

.hide {
    display: none;
}

.invisible {
    visibility: hidden;
}






.none, .none * {
    display: none;
}


.shadowbox {
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.30));
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.30));
}

.shadowboxer {
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.50));
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.50));
}

.shadowboxest {
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.80));
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.80));
}

.shadowtext {
    text-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.30);
}

.shadowtexter {
    text-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.50);
}

.shadowtextest {
    text-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.80);
}


.center {
    text-align: center;
}
/*ERROR*/
.dvError {
    font-size: 0.6em;
    background: #363a58;
    padding: 100px;
    border-radius: 10px;
    text-align: center;
    padding-top: 60px;
    width: 50%;
    position: relative;
    left: 20%;
    top: 100px;
}

    .dvError .title {
        text-transform: uppercase;
        margin-bottom: 4rem;
        font-size: 4rem;
        letter-spacing: 0.5rem;
        opacity: 0.5;
        display: block;
    }

    .dvError h1 {
        font-size: 2em;
        margin-bottom: 20px;
    }

    .dvError a {
        color: wheat;
    }

    .dvError small {
        font-size: 0.6em;
        display: block;
        margin-top: 3.5rem;
    }




.dvMainLeft {
    position: absolute;
    top: 0;
    left: 0;
    width: 1080px;
    height: 1920px;
}

.dvMainCenter {
    position: absolute;
    top: 0;
    left: 1080px;
    width: 1080px;
    height: 1920px;
}

.dvMainRight {
    position: absolute;
    top: 0;
    left: 2160px;
    width: 1080px;
    height: 1920px;
}



.dvBottomMenu {
    background: #323755;
    z-index: 9999;
    position: absolute;
    bottom: 0;
    left: 110px;
    width: 860px;
    height: 130px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    font-size: 1.5rem;
}

    .dvBottomMenu .dvSectionBack {
        margin-left: 3rem;
        font-size: 1.3rem;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

        .dvBottomMenu .dvSectionBack a {
            color: #bbb;
            align-items: center;
            flex-wrap: wrap;
            display: flex;
        }

        .dvBottomMenu .dvSectionBack i {
            color: #ddd;
            font-size: 4rem;
            margin-right: 10px;
        }

    .dvBottomMenu .dvSectionTitle {
        margin-right: 3rem;
        font-family: Roboto-Regular;
        font-size: 1.8rem;
    }
